* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 0;
    /*Safari bug iPhone 2.0 bug. This establishes a stacking context on every element */
    user-select: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    touch-callout: none;
}

html {
    height: 100%;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    font: bold 5em sans-serif;
    background-color: #ffffff;
    background:url(97d487ad8e2cff36553fd104921e1fc2.png) no-repeat center center fixed;/* */
}

img {
    height: 60vmin;
}

.progress {
    width: 60vmin;
    z-index: 5;
    border: 0.75vmin solid rgb(157, 247, 98);
    border-radius: 2vmin;
    display: inline-block;
    box-shadow: 0 4px 10px rgba(86, 217, 0, 0.5), 0 0 3px 1px rgba(86, 217, 0, 0.5) inset;
}

.progress,
.progress-bar {
    height: 2vmin;
}

.progress-bar {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-radius: 12px;
    width: 0;
    -moz-transition: width .2s linear;
    -webkit-transition: width .2s linear;
    -o-transition: width .2s linear;
    transition: width .2s linear;
}

.progress.candy .progress-bar {
    width: 100%;
}

.progress-bar span {
    display: inline-block;
    height: 100%;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
}

.red span {
    background-color: rgb(56, 141, 0);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(81, 202, 0)), to(#000000));
    background-image: -webkit-linear-gradient(top, rgb(56, 141, 0), #000000);
    background-image: -moz-linear-gradient(top, rgb(56, 141, 0), #000000);
    background-image: -ms-linear-gradient(top, rgb(56, 141, 0), #000000);
    background-image: -o-linear-gradient(top, rgb(56, 141, 0), #000000);
    background-image: linear-gradient(top, rgb(56, 141, 0), #000000);
}

.stripes span {
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    background-image: linear-gradient(
135deg
, rgba(31, 78, 0, 0.85) 25%, transparent 25%, transparent 50%, rgba(31, 78, 0, 0.85) 50%, rgba(31, 78, 0, 0.85) 75%, transparent 74%, transparent);

    -webkit-animation: animate-stripes 3s linear infinite;
    -moz-animation: animate-stripes 3s linear infinite;
}

@-webkit-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

@-moz-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

.shine span {
    position: absolute;
}

.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, .15);
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-animation: animate-shine 2s ease-out infinite;
    -moz-animation: animate-shine 2s ease-out infinite;
}

@-webkit-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

@-moz-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

.loader {
    text-align: center;
    font-size: 6vmin;
}

.copy {
    text-align: center;
    font-size: 2vmin;
    font-family: sans-serif;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    width: 91%;
}


.featuring{
    text-align: center;
    position: relative;
    right: 0;
    bottom: 12.7vmin; 
    left: 0;
    width: 91%;
}

#featuring{
    font-size: 2.4vmin;
    font-family: 'Tahoma', sans-serif;
    color: rgb(40, 224, 92);
    letter-spacing: 1px;
    text-shadow: 1px 1px black;
    font-weight: 600;
}

.webGLText {
    text-align: center;
    font-size: 5vmin;
    font-family: sans-serif;
    top: 50%;
    position: absolute;
    right: 0;
    bottom: 50%;
    left: 0;
    margin: 1vh 10%;
    width: 80%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/